## Mod Category

Guilds/Factions

## Mod Name

The House of Tides (OpenMW)

## Brief Description

Join a trade-themed faction, with quests, unique items, and a new location to
call home. Interact with the House of Tides anywhere, bartering for goods,
completing quests to expand their offerings, and eventually gaining access to
their exchange!

## Detailed Description

For as long as there have been possessions, there has been trade. For as long as
there has been trade, there has been the House of Tides. Though it is not always
called such by the many realms it touches. The House of Tides prides itself on
quality mercantile interactions, offering remote services through their magical
ledgers. As customers gain favor, their credit limits increase, and the
inventories of House of Tides clerks and merchants improve. The most loyal
customers are even invited to physical exchanges, where they can interact with
other customers, or even find residence.

This mod adds a new faction for players to interact with. It has quests, some
unique items, and a new location to call home. When players first join the
faction, they can use their magical ledger to interact with a merchant from
anywhere at any time. Though this merchant's inventory is extremely limited, the
player can purchase trade contracts to expand it. As players rise in ranks, the
barter gold this anywhere-merchant has also increases, as does the quality and
variety of items offered by trade contracts. Higher rank players can eventually
unlock a personalized merchant, with more barter gold, offering unique items in
exchange for items or deeds. The highest rank players can visit the House of
Tides Exchange, where they can help expand the exchange to a full-service
location accessible through their magical ledger.

Part 1 (Complete) of this mod implements the functionality of ranks 1-3, which
include the magical ledger, the remote merchant, and associated quests and
functionality.

Part 2 (In-Progress) of this mod implements the functionality of ranks 4-6,
which involve the personalized merchant, and associated quests and
functionality. It also expands some functionality of the remote merchant.

Part 3 (Pending) of this mod implements the functionality of ranks 7-10, which
involve the House of Tides Exchange, the associated quests and functionality,
expands the personalized merchant, and expands the remote merchant.

Mod Installation:
- Download and extract the mod files to a convenient location
- In the OpenMW launcher, add that location on the "Data Directories" tab
- Enable the `HouseOfTides.omwaddon` on the "Content Files" tab
